10 Jun 2016

NEWS FOR PACH 0.9.15.01

Almost ALL mods from 9.15 work perfectly fine under 9.15.0.1

So, there is no way in hell I will update/repost stuff that works and just needs to be copied into the new patch folder.
Only mods that NEED to be updated will be posted.

The main problem causing crashing is XVM.
Also, the tank carousel is bugged due to XVM.

So, no need to panic, just copy the mods into the new 9.15.0.1 folder.